
Kune - Enhancement #561
Allow embed kune waves
11/11/2013 09:44 PM - Vicente J. Ruiz Jurado

Status: Closed Start date: 11/11/2013
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
Resolution: Tags:
Description

An something like wavr did for wordpress. More info:
http://www.waveprotocol.org/wave-apis/google-wave-embed-api

Associated revisions
Revision 7c42a415 - 11/13/2013 04:44 AM - Vicente J. Ruiz Jurado

Some initial work with #561

Revision 979ba275 - 11/13/2013 04:56 AM - Vicente J. Ruiz Jurado

Some more initial work with #561

Revision fb86b895 - 11/18/2013 12:48 PM - Vicente J. Ruiz Jurado

More work with #561. Fix for #504

Revision 79a8875d - 11/18/2013 12:48 PM - Vicente J. Ruiz Jurado

More work with #561. Fix for #504

Revision b7772dca - 11/18/2013 10:43 PM - Vicente J. Ruiz Jurado

More work in #561

Revision 022bc173 - 11/20/2013 02:58 AM - Vicente J. Ruiz Jurado

More work with #561

Revision f5b73630 - 11/20/2013 03:06 PM - Vicente J. Ruiz Jurado

More work in #561

Revision 7b8da16e - 11/20/2013 05:10 PM - Vicente J. Ruiz Jurado
More work in #561

Revision 9f9a5542 - 11/20/2013 05:33 PM - Vicente J. Ruiz Jurado

Merge with embedwaves #561

Revision 2f44e2a1 - 11/20/2013 05:38 PM - Vicente J. Ruiz Jurado

Allow embed kune waves (closes #561)

Revision eab6e3a4 - 11/20/2013 06:31 PM - Vicente J. Ruiz Jurado

Fix minor but in #561

Revision 3df389c9 - 11/23/2013 01:43 AM - Vicente J. Ruiz Jurado

cross-site deployment linker for #561

Revision ef5341d4 - 11/23/2013 11:14 AM - Vicente J. Ruiz Jurado

cross-site deployment xsiframe linker for #561

Revision 23cf75f7 - 11/29/2013 11:55 PM - Vicente J. Ruiz Jurado

Added conf options to embed panel (#561)

Revision 1c111ec2 - 11/30/2013 11:49 PM - Vicente J. Ruiz Jurado

Configuration via JSNI in #561

Revision 12c60e2d - 12/03/2013 08:24 AM - Vicente J. Ruiz Jurado

More work for #561

Revision 9364c7ff - 12/03/2013 05:49 PM - Vicente J. Ruiz Jurado

Signout fix in #561. html minor changes

Revision 83340584 - 12/07/2013 08:41 PM - Vicente J. Ruiz Jurado

Minor changes in #561 to embed waves (avatar urls, panel position)
Revision 701dc8a1 - 12/07/2013 09:52 PM - Vicente J. Ruiz Jurado

More work for #561 (exceptions return, webclient should not search)

Revision 0b9575d9 - 12/14/2013 09:18 AM - Vicente J. Ruiz Jurado

More work in #561 to embed waves

Revision 065e7032 - 12/14/2013 11:29 AM - Vicente J. Ruiz Jurado

More work in #561 to embed waves (sitebar position and styles)

Revision 994a8a2c - 12/14/2013 01:58 PM - Vicente J. Ruiz Jurado

More work in #561 to embed waves (js variables)

Revision 18ea5a56 - 12/14/2013 04:19 PM - Vicente J. Ruiz Jurado

More work in #561 to embed waves (added remote logging)

Revision c67e8da8 - 12/16/2013 03:49 PM - Vicente J. Ruiz Jurado

More work in #561 to embed waves (jsni export improved, clientdownutils

Revision cdb41122 - 03/06/2014 07:27 PM - Vicente J. Ruiz Jurado

Slash minor bug in #561

Revision 90689484 - 03/06/2014 10:09 PM - Vicente J. Ruiz Jurado

Several fixes for #561

Revision c3fc2c96 - 03/07/2014 02:32 PM - Vicente J. Ruiz Jurado

Some fixes and improvements for #561

Revision 9c348fba - 03/07/2014 04:45 PM - Vicente J. Ruiz Jurado

Added an embed doc action to Share menu (#561)

Revision 71bf8e69 - 03/07/2014 04:46 PM - Vicente J. Ruiz Jurado

Added an embed doc action to Share menu (#561)
History
#1 - 11/21/2013 02:55 PM - Vicente J. Ruiz Jurado
- Status changed from New to Closed
- % Done changed from 0 to 100

Applied in changeset commit:2f44e2a1e798f4c1ad85b877650905b688a5d434.
